
// ChildView.h : CChildView クラスのインターフェイス
//


#pragma once


// CChildView ウィンドウ

class CChildView : public CWnd
{
	CRichEditCtrl	m_richEditCtrl;
// コンストラクション
public:
	CChildView();

	void OnMessage(const CString &sMessage);

// 属性
public:

// 操作
public:

// オーバーライド
	protected:
	virtual BOOL PreCreateWindow(CREATESTRUCT& cs);

// 実装
public:
	virtual ~CChildView();

	// 生成された、メッセージ割り当て関数
protected:
	afx_msg void OnPaint();
	DECLARE_MESSAGE_MAP()
public:
	afx_msg int OnCreate(LPCREATESTRUCT lpCreateStruct);
	afx_msg void OnSize(UINT nType, int cx, int cy);
};

